@charset "UTF-8";
/* CSS Document */
/*a[href^="tel:"] {
    pointer-events: none;
}*/

a{color:#0095e1; }

i.del{
	text-decoration-line: line-through;
    text-decoration-style: double;
    text-decoration-color: #5B5B5B;
    font-style: normal;
}

.one_list{
	padding-left:1em;
	text-indent:-1em;
}

.kurobeta{
	position: absolute;
	top: 10px; 
	left: 10px;
	width:calc(100% - 20px);
	height:calc(100% - 20px);
	background: rgba(206,206,206,0.8);
	color: red;
	font-weight: bold;
	font-size: 30px;
	text-align: center;
}

.kurobeta span{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
	-webkit-transform: translateY(-50%) translateX(-50%);
	width: 100%;
}

/* テーブルの設定変更 */
.scroll-table{font-size: 14px;}
.scroll-table table td{text-align: justify; padding: 15px;}

.nam_list{text-indent: -1em; margin-left: 1em;}

/*　アンカーリンクの設定　*/
.subMenuContainer{
	margin: 0 0 25px 0;
	padding:20px 25px;
	background-color: #e5f6ff;
}

.subMenuContainer ul{
	text-align: center;
}

.subMenuContainer ul li{
	display: inline-block;
	margin-right: 10px;
	padding-left: 15px;
	background: url("../img/arrow.png") no-repeat left 10px;
	font-size: 14px;
}


.img01{max-width: 531px;}


.in_blue_box b{font-weight: bold; color: #0097e0; font-size: 110%;}
.mid{margin: 20px 0;}

.scroll-table.wiht{
	white-space:normal;
}
.scroll-table.wiht table th{width: 17%;}
.scroll-table.wiht table td{width: 80%;}

.scroll-table.wiht img{
	max-width: 531px;
	width: 100%;
}


/* 受付終了ボタン */
.en_btn{
	position: relative;
}

.en_btn b{
	box-sizing: border-box;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	padding: 13px 31px 13px 20px;
	border-radius: 5px;
	background: rgba(0,0,0,0.70);
	color: #FFFFFF;
	font-weight: bold;
}

@media screen and (max-width: 700px){
	.subMenuContainer{padding:15px 20px;}
	.subMenuContainer ul li{background: url("../img/arrow.png") no-repeat left 8px;}
	
	.img_sp_100{width: 100%;}
}


/* 先生達 */
.flex_box{
	display: -webkit-flex;
	display: flex;
	margin-bottom: 30px;
}

.flex_box .txt_box{margin-left: 30px;}
.flex_box .img_box{text-align: center;}

.flex_box .txt_box b{
	font-size: 150%;
	font-weight: bold;
	display: block;
}

.flex_box .txt_box .com{
	font-size: 90%;
	font-weight: bold;
	margin: 10px 0 30px;
}

.flex_box.box2{
	margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 2px solid #e5f6fe;
}
.flex_box.box2 .txt_box b{margin-top: 0;}

@media screen and (max-width: 750px){
	.flex_box{display: block!important;}
	.flex_box .txt_box{margin-left: 0;}
	.flex_box.box2 .img_box{margin-bottom: 20px;}
}

.movie{text-align: center;}
.movie iframe{
	max-width: 560px;
	width: 100%;
}
